<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages.ini">
    <module_version install_time="1416340418217" last="true" origin="installer" specification_version="1.20.1">
        <file crc="1733559910" name="config/Modules/org-netbeans-modules-languages-ini.xml"/>
        <file crc="2142688310" name="modules/locale/org-netbeans-modules-languages-ini_ja.jar"/>
        <file crc="3245324955" name="modules/locale/org-netbeans-modules-languages-ini_pt_BR.jar"/>
        <file crc="2298679188" name="modules/locale/org-netbeans-modules-languages-ini_ru.jar"/>
        <file crc="630352805" name="modules/locale/org-netbeans-modules-languages-ini_zh_CN.jar"/>
        <file crc="3816307454" name="modules/org-netbeans-modules-languages-ini.jar"/>
    </module_version>
</module>
